# -*- coding: utf-8 -*-
# Part of Biztech Consultancy. See LICENSE file for full copyright and licensing details.

{
    'name': 'Kingfisher Pro',
    'description': 'Theme Kingfisher Pro',
    'category': 'Theme/Ecommerce',
    'version': '8.0.1.0.1',
    'author': 'Biztech Consultancy',
    'website': 'https://www.biztechconsultancy.com/',
    'depends': [
        'website_sale',
        'mass_mailing',
        'website_less',
        'website_blog',
    ],
    'data': [
        'views/assets.xml',
        'security/ir.model.access.csv',
        'views/slider_view.xml',
        'views/product_view.xml',
        'views/snippets.xml',
        'views/website_config_view.xml',
        'views/theme_customize.xml',
        'data/data.xml',
        'views/theme.xml',
    ],
    'demo': [
        'data/demo_homepage.xml',
    ],
    'application': True,
    'live_test_url': 'http://theme-kingfisher-pro-fashion.biztechconsultancy.com',
    'images': ['static/description/splash-screen.png'],
    'price': 159.00,
    'currency': 'EUR',
}
